body {
	padding: 1rem;
	padding-bottom: 4rem;
	box-sizing: border-box;

	font-family: "Miranda Sans", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 13px;
	line-height: 1.1rem;
	color: #5e535e;
}

img {
	max-width: 100%;
}

a {
	color: #c779f2;
}

h1 {
	margin-top: 0;
	font-size: 16px;
	border-bottom: 1px dotted #d769cb;
	color: #d769cb;
	font-weight: normal;
	letter-spacing: 1px;
	padding-bottom: 6px;
}

h1::before {
	content: "\2660\00B7\00B7\00B7";
	opacity: 0.3;
	padding-right: 3px;
}

h1::after {
	content: "\00B7\00B7\00B7\2660";
	opacity: 0.3;
	padding-left: 3px;
}

h2 {
	font-weight: normal;
	letter-spacing: 1px;
	padding-bottom: 6px;
	margin-top: 2rem;
	font-size: 14px;
	letter-spacing: 1px;
	border-bottom: 1px dotted #d769cb;
	color: #ee81e4;
}

h2::before {
	content: '\25C6';
	color: #ee81e454;
	margin-right: 4px;
}

th, td {
	padding: 6px 12px;
    vertical-align: top;
}

th {
	background: #e8aee0;
	color: white;
}

html, body, div {
	scrollbar-color: #a6add2 #d9dcec;
	scrollbar-width: thin;
}

::-webkit-scrollbar {
	width: 4px;
}

::-webkit-scrollbar-track {
	background: #d9dcec;
}

::-webkit-scrollbar-thumb {
	background: #a6add2;
	border-radius: 4px;
	border: 2px solid #d9dcec;
}

::-webkit-scrollbar-thumb:hover {
	background: #ff00ff;
}